.col1, .col2, .col3, .cols, .col4 { float:left;}

.col1{ width:392px;}
.col2{ width:472px !important;}
.cols{ width:202px !important}
.cols_c{ padding-left:300px;}

.col3{ width:254px !important;} /* padding-top:20px;*/
.col4{ width:610px;} /* padding-top:20px;*/


/*======= index.html =======*/
#page1 .cols{ width:270px;}
/*======= index-1.html =======*/
#page2 .cols{ width:300px;}
/*======= index-2.html =======*/
#page3 .cols{ width:174px;}
#page3 .marg_right1{ margin-right:44px;}
/*======= index-3.html =======*/
#page4 .cols{ width:270px;}
/*======= index-4.html =======*/
#page5 .cols{ width:278px;}
#page5 .col4 .pad_left2{ padding-left:52px;}
/*======= index-5.html =======*/
/*======= index-6.html =======*/
#page7 .cols{ width:190px;}
/*======= index-7.html =======*/
#page8 .col1{ width:930px;}